import apiClient from './client';
import type { FundamentalResponse } from '../lib/types';

export function getFundamentals(symbol: string) {
  return apiClient
    .get<FundamentalResponse>(`fundamentals/${symbol}`)
    .then((r) => r.data);
}
